<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'en', version '3.1'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'Bottom';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Cannot convert uploaded image to displayed image.  Please report error details and the information contained in the php.log file to developer.';
$string['cannotfinduploadedimage'] = 'Cannot find the uploaded original image.  Please report error details and the information contained in the php.log file to developer.  Refresh the page and upload a fresh copy of the image.';
$string['cannotgetimagesforcourse'] = 'Cannot get images for course.  Please report error details to developer.';
$string['closeshadebox'] = 'Close shade box';
$string['colourrule'] = 'Please enter a valid RGB colour, six hexadecimal digits.';
$string['crop'] = 'Crop';
$string['currentsection'] = 'This section';
$string['defaultbordercolour'] = 'Default image container border colour';
$string['defaultbordercolour_desc'] = 'The default image container border colour.';
$string['defaultborderradius'] = 'Default border radius';
$string['defaultborderradius_desc'] = 'The default border radius on / off.';
$string['defaultborderwidth'] = 'Default border width';
$string['defaultborderwidth_desc'] = 'The default border width.';
$string['defaultcoursedisplay'] = 'Course display default';
$string['defaultcoursedisplay_desc'] = 'Either show all the sections on a single page or section zero and the chosen section on page.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Default current selected image container colour';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'The default current selected image container colour.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Default current selected image container text colour';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'The default current selected image container text colour.';
$string['defaultcurrentselectedsectioncolour'] = 'Default current selected section colour';
$string['defaultcurrentselectedsectioncolour_desc'] = 'The default current selected section colour.';
$string['defaultfitsectioncontainertowindow'] = 'Fit section container to window by default';
$string['defaultfitsectioncontainertowindow_desc'] = 'The default setting for \'Fit section container to window\'.';
$string['defaulthidesectiontitle'] = 'Hide section title option';
$string['defaulthidesectiontitle_desc'] = 'Hide the section title.';
$string['defaultimagecontainerbackgroundcolour'] = 'Default image container background colour';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'The default image container background colour.';
$string['defaultimagecontainerratio'] = 'Default ratio of the image container relative to the width';
$string['defaultimagecontainerratio_desc'] = 'The default ratio of the image container relative to the width.';
$string['defaultimagecontainerwidth'] = 'Default width of the image container';
$string['defaultimagecontainerwidth_desc'] = 'The default width of the image container.';
$string['defaultimageresizemethod'] = 'Default image resize method';
$string['defaultimageresizemethod_desc'] = 'The default method of resizing the image to fit the container.';
$string['defaultnewactivity'] = 'Show new activity notification image default';
$string['defaultnewactivity_desc'] = 'Show the new activity notification image when a new activity or resource are added to a section default.';
$string['defaultsectiontitleboxinsideposition'] = 'Section title box position when \'Inside\' option';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Set the position of the section title when \'Inside\' the grid box to one of: \'Top\', \'Middle\' or \'Bottom\'.';
$string['defaultsectiontitleboxposition'] = 'Section title box position option';
$string['defaultsectiontitleboxposition_desc'] = 'Set the position of the section title within the grid box to one of: \'Inside\' or \'Outside\'.';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Section title grid length option';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Set the default maximum length of the section title in the grid box.  Enter \'0\' for no truncation.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Section title background colour when \'Inside\' option';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Set title background colour when it is \'Inside\' the grid box.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Section title text colour when \'Inside\' option';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Set title text colour when it is \'Inside\' the grid box.';
$string['defaultsetshowsectiontitlesummaryposition'] = 'Set the show section title summary on hover position option';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'Set the show the section title summary position when hovering over the grid box to one of: \'top\', \'bottom\', \'left\' or \'right\'.';
$string['defaultshowsectiontitlesummary'] = 'Show section title summary on hover option';
$string['defaultshowsectiontitlesummary_desc'] = 'Show the section title summary when hovering over the grid box.';
$string['deleteimage'] = 'Delete image';
$string['deleteimage_help'] = 'Delete the image for the section being edited.  If you\'ve uploaded an image then it will not replace the deleted image.';
$string['deletesection'] = 'Delete section';
$string['display_summary'] = 'Move out of grid';
$string['display_summary_alt'] = 'Move this section out of the grid';
$string['editimage'] = 'Change image';
$string['editimage_alt'] = 'Set or change image';
$string['editsection'] = 'Edit section';
$string['editsectionname'] = 'Edit section name';
$string['formatgrid'] = 'Grid format';
$string['general_information'] = 'General Information';
$string['gfreset'] = 'Grid reset options';
$string['gfreset_help'] = 'Reset to Grid defaults.';
$string['greyouthidden'] = 'Grey out unavailable';
$string['greyouthidden_desc'] = 'In Grid display show unavailable section images in grey and unlinked.';
$string['greyouthidden_help'] = 'In Grid display show unavailable section images in grey and unlinked.';
$string['grid:changeimagecontainersize'] = 'Change or reset the image container size';
$string['grid:changeimagecontainerstyle'] = 'Change or reset the image container style';
$string['grid:changeimageresizemethod'] = 'Change or reset the image resize method';
$string['grid:changesectiontitleoptions'] = 'Change or reset the section title options';
$string['gridimagecontainer'] = 'Grid images';
$string['hidden_topic'] = 'This section has been hidden';
$string['hide_summary'] = 'Move section into grid';
$string['hide_summary_alt'] = 'Move this section into the grid';
$string['hidefromothers'] = 'Hide section';
$string['hidesectiontitle'] = 'Hide section title option';
$string['hidesectiontitle_help'] = 'Hide the section title.';
$string['imagecannotbeused'] = 'Image cannot be used, must be a PNG, JPG or GIF and the GD PHP extension must be installed.';
$string['imagefile'] = 'Upload an image';
$string['imagefile_help'] = 'Upload an image of type PNG, JPG or GIF.';
$string['left'] = 'Left';
$string['markedthissection'] = 'This section is highlighted as the current section';
$string['markthissection'] = 'Highlight this section as the current section';
$string['namegrid'] = 'Grid view';
$string['newsectionname'] = 'New name for section {$a}';
$string['nextsection'] = 'Next section';
$string['numbersections'] = 'Number of sections';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['page-course-view-grid'] = 'Any course main page in the grid format';
$string['page-course-view-grid-x'] = 'Any course page in the grid format';
$string['pluginname'] = 'Grid format';
$string['previoussection'] = 'Previous section';
$string['resetallfitpopup'] = 'Fit section popups to the window';
$string['resetallfitpopup_help'] = 'Resets the \'Fit section popup to the window\' to the default value for all courses so it will be the same as a course the first time it is in the Grid format.';
$string['resetallgrp'] = 'Reset all:';
$string['resetallimagecontainersize'] = 'Image container sizes';
$string['resetallimagecontainersize_help'] = 'Resets the image container sizes to the default value for all courses so it will be the same as a course the first time it is in the Grid format.';
$string['resetallimagecontainerstyle'] = 'Image container styles';
$string['resetallimagecontainerstyle_help'] = 'Resets the image container styles to the default value for all courses so it will be the same as a course the first time it is in the Grid format.';
$string['resetallimageresizemethod'] = 'Image resize methods';
$string['resetallimageresizemethod_help'] = 'Resets the image resize methods to the default value for all courses so it will be the same as a course the first time it is in the Grid format.';
$string['resetallnewactivity'] = 'New activities';
$string['resetallnewactivity_help'] = 'Resets the new activity notification images to the default value for all courses so it will be the same as a course the first time it is in the Grid format.';
$string['resetallsectiontitleoptions'] = 'Section title options';
$string['resetallsectiontitleoptions_help'] = 'Resets the section title options to the default value for all courses so it will be the same as a course the first time it is in the Grid format.';
$string['resetfitpopup'] = 'Fit section popup to the window';
$string['resetfitpopup_help'] = 'Resets the \'Fit section popup to the window\' to the default value so it will be the same as a course the first time it is in the Grid format.';
$string['resetgreyouthidden'] = 'Grey out unavailable';
$string['resetgreyouthidden_desc'] = 'Resets the property \'Grid display show unavailable section images in grey and unlinked.\'';
$string['resetgreyouthidden_help'] = 'Resets the property \'In Grid display show unavailable section images in grey and unlinked.\'';
$string['resetgrp'] = 'Reset:';
$string['resetimagecontainersize'] = 'Image container size';
$string['resetimagecontainersize_help'] = 'Resets the image container size to the default value so it will be the same as a course the first time it is in the Grid format.';
$string['resetimagecontainerstyle'] = 'Image container style';
$string['resetimagecontainerstyle_help'] = 'Resets the image container style to the default value so it will be the same as a course the first time it is in the Grid format.';
$string['resetimageresizemethod'] = 'Image resize method';
$string['resetimageresizemethod_help'] = 'Resets the image resize method to the default value so it will be the same as a course the first time it is in the Grid format.';
$string['resetnewactivity'] = 'New activity';
$string['resetnewactivity_help'] = 'Resets the new activity notification image to the default value so it will be the same as a course the first time it is in the Grid format.';
$string['resetsectiontitleoptions'] = 'Section title options';
$string['resetsectiontitleoptions_help'] = 'Resets the section title options to the default value so it will be the same as a course the first time it is in the Grid format.';
$string['right'] = 'Right';
$string['scale'] = 'Scale';
$string['section0name'] = 'General';
$string['sectionname'] = 'Section';
$string['sectiontitleboxinsideposition'] = 'Section title box position when \'Inside\' option';
$string['sectiontitleboxinsideposition_help'] = 'Set the position of the section title when \'Inside\' the grid box to one of: \'Top\', \'Middle\' or \'Bottom\'.';
$string['sectiontitleboxinsidepositionbottom'] = 'Bottom';
$string['sectiontitleboxinsidepositionmiddle'] = 'Middle';
$string['sectiontitleboxinsidepositiontop'] = 'Top';
$string['sectiontitleboxposition'] = 'Section title box position option';
$string['sectiontitleboxposition_help'] = 'Set the position of the section title within the grid box to one of: \'Inside\' or \'Outside\'.';
$string['sectiontitleboxpositioninside'] = 'Inside';
$string['sectiontitleboxpositionoutside'] = 'Outside';
$string['sectiontitlegridlengthmaxoption'] = 'Section title grid length option';
$string['sectiontitlegridlengthmaxoption_help'] = 'Set the maximum length of the section title in the grid box.  Enter \'0\' for no truncation';
$string['sectiontitlegridlengthmaxoptionrule'] = 'The maximum length of the section title in the grid box must not be zero.  Enter \'0\' for no truncation.';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Section title background colour when \'Inside\' option';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Set title background colour when it is \'Inside\' the grid box.';
$string['sectiontitleinsidetitletextcolour'] = 'Section title text colour when \'Inside\' option';
$string['sectiontitleinsidetitletextcolour_help'] = 'Set title text colour when it is \'Inside\' the grid box.';
$string['setbordercolour'] = 'Set the border colour';
$string['setbordercolour_help'] = 'Set the border colour in hexidecimal RGB.';
$string['setborderradius'] = 'Set the border radius on / off';
$string['setborderradius_help'] = 'Set the border radius on or off.';
$string['setborderwidth'] = 'Set the border width';
$string['setborderwidth_help'] = 'Set the border width between 1 and 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Set the current selected image container colour';
$string['setcurrentselectedimagecontainercolour_help'] = 'Set the current selected image container colour in hexidecimal RGB.';
$string['setcurrentselectedimagecontainertextcolour'] = 'Set the current selected image container text colour';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Set the current selected image container text colour in hexidecimal RGB.';
$string['setcurrentselectedsectioncolour'] = 'Set the current selected section colour';
$string['setcurrentselectedsectioncolour_help'] = 'Set the current selected section colour in hexidecimal RGB.';
$string['setfitsectioncontainertowindow'] = 'Fit the section popup to the window';
$string['setfitsectioncontainertowindow_help'] = 'If enabled, the popup box with the contents of the section will fit to the size of the window and will scroll inside if necessary.  If disabled, the entire page will scroll instead.';
$string['setimagecontainerbackgroundcolour'] = 'Set the image container background colour';
$string['setimagecontainerbackgroundcolour_help'] = 'Set the image container background colour in hexidecimal RGB.';
$string['setimagecontainerratio'] = 'Set the image container ratio relative to the width';
$string['setimagecontainerratio_help'] = 'Set the image container ratio to one of: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 or 3-4.';
$string['setimagecontainerwidth'] = 'Set the image container width';
$string['setimagecontainerwidth_help'] = 'Set the image container width to one of: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 or 768';
$string['setimageresizemethod'] = 'Set the image resize method';
$string['setimageresizemethod_help'] = 'Set the image resize method to: \'Scale\' or \'Crop\' when resizing the image to fit the container.';
$string['setnewactivity'] = 'Show new activity notification image';
$string['setnewactivity_help'] = 'Show the new activity notification image when a new activity or resource are added to a section.';
$string['setshowsectiontitlesummaryposition'] = 'Set the show section title summary on hover position option';
$string['setshowsectiontitlesummaryposition_help'] = 'Set the show the section title summary position when hovering over the grid box to one of: \'top\', \'bottom\', \'left\' or \'right\'.';
$string['shadeboxcontent'] = 'Shade box content';
$string['showfromothers'] = 'Show section';
$string['showsectiontitlesummary'] = 'Show section title summary on hover option';
$string['showsectiontitlesummary_help'] = 'Show the section title summary when hovering over the grid box.';
$string['title'] = 'Section title';
$string['top'] = 'Top';
$string['topic'] = 'Section';
$string['topic0'] = 'General';
$string['topicoutline'] = 'Section';
