<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'en', version '3.1'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Always'] = 'Always';
$string['BasicLTI'] = 'Link';
$string['Disabled'] = 'Disabled';
$string['MetadataLight'] = 'Thumbnail';
$string['MetadataOnly'] = 'Abstract Only';
$string['MetadataPlusPlayer'] = 'Abstract + Player';
$string['Opt-In'] = 'Opt-In';
$string['Opt-Out'] = 'Opt-Out';
$string['PlayerOnly'] = 'Player Only';
$string['PresentationLink'] = 'Link Only';
$string['actiondelete'] = 'Delete existing site';
$string['actionedit'] = 'Edit existing site';
$string['actiontblhder'] = 'Action';
$string['admin_settings_body'] = 'Please use the plug-in <a href="{$a}">configuration page</a>';
$string['admin_settings_header'] = 'Configuration Page';
$string['advancedfielddescription'] = 'Description';
$string['advancedfieldname'] = 'Name';
$string['advancedfieldpresenter'] = 'Presenter';
$string['advancedfieldtag'] = 'Tag';
$string['advancedheader'] = 'Advanced';
$string['advancedsearchafter'] = 'After';
$string['advancedsearchnotice'] = 'Search the fields you would like to search in Mediasite';
$string['advancedsearchuntil'] = 'Until';
$string['advancedskipped'] = 'Warning: Advanced field selection is ignored for wild-card searches';
$string['afterdate'] = 'Filter presentations in search by record date';
$string['afterdate_help'] = 'Limit the presentations returned to those that have a record date after than this date. The format is yyyy-mm-dd';
$string['allowed_lti_catalog_embed_types'] = 'Catalog Embedding Formats';
$string['allowed_lti_presentation_embed_types'] = 'Presentation Embedding Formats';
$string['basiclti_base_string'] = 'Basic LTI OAuth Base String';
$string['basiclti_endpoint'] = 'Basic LTI Launch Endpoint';
$string['basiclti_in_new_window'] = 'Your activity has opened in a new window';
$string['basiclti_parameters'] = 'Basic LTI Launch Parameters';
$string['blankduration'] = 'Please enter a non-blank duration';
$string['catalog'] = 'Catalog';
$string['catalog_iframe'] = 'iFrame';
$string['catalog_link'] = 'Link';
$string['certformat'] = 'Certificate file in .crt format';
$string['certpath'] = 'Cert Path';
$string['certpath_help'] = 'Path to the CA certificate.';
$string['course_settings'] = 'Mediasite Settings';
$string['courses7'] = 'Mediasite Courses';
$string['datecombination'] = 'After {$a->after} and before {$a->before} will never be satisfied';
$string['description'] = 'Description';
$string['descriptionlabel'] = 'Description:';
$string['duplicatesitename'] = '{$a} is already in use. Please use a different site name.';
$string['duration'] = 'Ticket duration (in minutes)';
$string['duration_help'] = 'Length in minutes that generated authorization tickets will be valid.';
$string['error_course_misconfigured'] = 'Course is misconfigured';
$string['error_course_module_id_incorrect'] = 'Course Module ID was incorrect';
$string['error_course_module_incorrect'] = 'Course module is incorrect';
$string['error_local_plugin_still_installed'] = 'Unstallation aborted: The "Mediasite 7 Courses" local plugin is still installed. Please uninstall it before uninstalling the Mediasite Content activity plugin.';
$string['expandresource'] = 'Show details for this resource';
$string['feature_not_enabled'] = 'Feature not installed';
$string['fixexistingconf'] = 'Use an existing configuration for the misconfigured instance';
$string['fixnew'] = 'New Configuration';
$string['fixnewconf'] = 'Define a new configuration for the misconfigured instance';
$string['fixold'] = 'Use Existing';
$string['form_data_invalid'] = 'This form should only be used after a resource has been selected by the search form.';
$string['futuredate'] = '{$a} - specified date is in the future.';
$string['iFrame'] = 'Embed';
$string['impossibledatecombination'] = 'No presentation will match given date combinations';
$string['incompleteconfiguration'] = 'Incomplete configuration. Did the site administrator save configuration changes?';
$string['integration_catalog_not_enabled'] = 'Mediasite 7 Courses requires an additional local plugin to be installed. Please install the Mediasite 7 Courses local plugin.';
$string['integration_catalog_title'] = 'Mediasite 7 Courses Link Text';
$string['integration_catalog_title_required'] = 'Mediasite 7 Courses Link Text is required when Mediasite 7 Courses is enabled.';
$string['invalidURL'] = 'Invalid URL format';
$string['invalidURL_connection'] = 'Invalid URL, connection failed.';
$string['invalidURL_response'] = 'Invalid URL, expected: \'HTTP/1.1 302 Found\', actual: \'{$a}\'.';
$string['invalidapikey'] = 'Site does not have an API key setup for Moodle';
$string['invalidcert'] = 'Invalid certificate';
$string['invalidcred'] = 'Invalid username and/or password';
$string['invaliddate'] = '{$a} - is not a valid date.';
$string['invaliddateformat'] = '{$a} is not of the format YYYY-MM-DD';
$string['invalidformat'] = 'Site responded with data that does not appear to be the correct format';
$string['invalidserviceroot'] = 'Not a valid service root URL';
$string['invalidversion'] = 'Site did not respond with adequate version information - {$a}';
$string['launchsite'] = 'Select Mediasite';
$string['longduration'] = 'Long ticket durations are not recommended ({$a})';
$string['longsitename'] = 'Site Name is too long';
$string['longsitepassword'] = 'Password is too long';
$string['longsiteusername'] = 'User Name is too long';
$string['lti_consumer_key'] = 'LTI Consumer Key';
$string['lti_consumer_secret'] = 'LTI Consumer Secret';
$string['lti_custom_parameters'] = 'LTI Custom Parameters';
$string['lti_debug_launch'] = 'Show LTI Debug Information';
$string['lti_debug_launch_postfix'] = '<i>(Not recommended for use in production)</i>';
$string['lti_embed_type_catalog_required'] = 'Please select at least one Catalog embedding format.';
$string['lti_embed_type_presentation_required'] = 'Please select at least one Presentation embedding format.';
$string['mbstring_required_embed_message'] = 'Moodle is not configured correctly for Mediasite Content. Not all content may be displayed. Please contact your administrator.';
$string['mbstring_required_message'] = 'Moodle is not configured correctly for Mediasite Content. The multibyte string PHP extension (mbstring) is required.';
$string['mediasite'] = 'Mediasite';
$string['mediasite:addinstance'] = 'Add Mediasite content to a course';
$string['mediasite:courses7'] = 'Use Mediasite Courses';
$string['mediasite:managesite'] = 'Manage Mediasite settings';
$string['mediasite:mymediasite'] = 'Use My Mediasite';
$string['mediasite:overridedefaults'] = 'Override default Mediasite settings';
$string['mediasite:view'] = 'View Mediasite content on course';
$string['mediasite_courses_enabled'] = 'Enable Mediasite 7 Courses';
$string['mediasite_integration_catalog_header'] = 'Mediasite 7 Courses';
$string['mediasite_server_defaults'] = 'Mediasite Server Defaults';
$string['mediasite_server_list'] = 'Mediasite Content';
$string['mode'] = 'Embedding Layout';
$string['modulename'] = 'Mediasite Content';
$string['modulename_help'] = '<p>Add Mediasite content to a Moodle course via the Mediasite Content activity plug-in. The activity plug-in enables searching for Mediasite presentations and Catalogs based on rights granted to the logged in user in Mediasite. The search can be embedded in a Moodle course via a variety of embed options.</p><p>Embedded Mediasite content can be delivered to users authorized to access instructional materials for the course, via the activity plug-in\'s Single Sign-On capabilities. Mediasite content embedded as presentations, can be played back in a secure fashion from Moodle\'s course pages. Likewise, Mediasite content embedded as catalogs, can be browsed  in a secure fashion from Moodle\'s course pages.</p><p>The activity plug-in also enables tracking of playback activity of the logged in user watching the embedded presentation.  Mediasite content embedded in Moodle course pages can be delivered on-demand or as live broadcasts, with all available Mediasite capabilities including Advanced Search and Interactivity.</p>';
$string['modulenameplural'] = 'Mediasite Content';
$string['my_mediasite'] = 'My Mediasite';
$string['my_mediasite_course_menu'] = 'Course Menu';
$string['my_mediasite_header'] = 'My Mediasite';
$string['my_mediasite_not_enabled'] = 'My Mediasite requires an additional local plugin to be installed. Please install the Mediasite 7 Courses local plugin.';
$string['my_mediasite_placement'] = 'Menu Placement';
$string['my_mediasite_placement_hint'] = '"Course Menu" adds this link to every course for enrolled users. "Site Home" is a more central location.';
$string['my_mediasite_site_pages'] = 'Site Home';
$string['my_mediasite_title'] = 'My Mediasite Link Text';
$string['my_mediasite_title_required'] = 'My Mediasite Link Text is required when My Mediasite is enabled.';
$string['no70'] = 'This URL does not appear to be a Mediasite 7.0.4+ site';
$string['nocert'] = 'No certificate for an HTTPS site';
$string['nonnumericduration'] = 'You have entered a non-numeric value for duration ({$a})';
$string['nosites'] = 'There are no configured sites.';
$string['notadate'] = '{$a} is not a date';
$string['notauthorized'] = 'You are not authorized for this resource.';
$string['notfound'] = 'The selected Mediasite content was not found.';
$string['notypes'] = 'There are currently no LTI tools setup in Moodle. Click the Install link above to add some.';
$string['noversion'] = 'Site did not respond with version information';
$string['nowritepermissions'] = 'No write permissions to {$a}';
$string['onefieldselect'] = 'There must be at least one field selected with a non-empty search string';
$string['openaspopup'] = 'Open content in new window';
$string['openaspopup_help'] = 'When viewing the resource should it be displayed as a pop-up or inline.';
$string['openaspopup_my_mediasite'] = 'Open content in new window';
$string['openaspopup_my_mediasite_postfix'] = '';
$string['openpopup_integration_catalog'] = 'Open content in new window';
$string['openpopup_integration_catalog_postfix'] = '';
$string['opensearchwindow'] = 'Open Search Window';
$string['passthru'] = 'Enable pass through authentication';
$string['passthru_help'] = 'Enable pass through authentication. This means that there is the same user name that is known to Moodle and a local authentication server (eg. LDAP)';
$string['passthrutblhder'] = 'Pass through';
$string['password'] = 'Password';
$string['password_help'] = 'Password of the admin or system user.';
$string['pluginadministration'] = 'Mediasite Content administration';
$string['pluginname'] = 'Mediasite Content';
$string['plural'] = 's';
$string['popupresource'] = 'This resource should appear in a popup window.';
$string['popupresourcelink'] = 'If it didn\'t, click here: {$a}';
$string['presentation'] = 'Presentation';
$string['presentation_abstract'] = 'Abstract';
$string['presentation_abstract_plus_player'] = 'Abstract + Player';
$string['presenters'] = 'Presenters';
$string['press_to_submit'] = 'Press to launch this activity';
$string['purge_all_caches_message'] = 'Mediasite Content in courses may be partially visible in courses for a brief time. Use Site administration > Development > Purge all caches to fix course content immediately.';
$string['requiredsitelti_consumer_key'] = 'An LTI Consumer Key is required.';
$string['requiredsitelti_consumer_secret'] = 'An LTI Consumer Secret is required.';
$string['requiredsitename'] = 'Site Name is required';
$string['requiredsitepassword'] = 'Password longer than 3 characters is required';
$string['requiredsiteusername'] = 'User Name longer than 3 characters is required';
$string['resource'] = 'Type of resource';
$string['resource_help'] = 'The type of resource. Currently only \'presentations\' and \'catalogs\' are supported';
$string['resourcetitle'] = 'Title';
$string['resourcetype'] = 'Content Type';
$string['restrictip'] = 'Restrict playback to client IP';
$string['restrictip_help'] = 'Bind authorization tickets to the client IP address to prevent link sharing.  This may need to be disabled when using a CDN or if the Moodle and Mediasite servers are on different networks.';
$string['savechangebutton'] = 'Save changes';
$string['searchbutton'] = 'Search for Mediasite content';
$string['searchheader'] = 'Search for Mediasite content';
$string['searchnoresult'] = 'No results were found matching your search.';
$string['searchresultheader'] = 'Search returned {$a->count} {$a->type}';
$string['searchsubmit'] = 'Search';
$string['searchtext'] = 'Text to search';
$string['searchtext_help'] = 'In the absence of any advanced options this text defaults to search in the tags and presentation titles. Leaving this blank causes all resources to be returned.';
$string['searchtruncated'] = 'Search results are truncated';
$string['selectresource'] = 'Select this resource';
$string['serverurl'] = 'Mediasite Root URL';
$string['show_integration_catalog'] = 'Enable Mediasite 7 Courses';
$string['show_integration_catalog_postfix'] = '';
$string['show_my_mediasite'] = 'Enable My Mediasite';
$string['show_my_mediasite_postfix'] = '';
$string['showdescription'] = 'Display description on course page';
$string['site_configuration_incomplete'] = 'The configuration of the Mediasite Content plug-in is incomplete. Please ask the system administrator to complete the LTI configuration.';
$string['site_deletion_inuse_confirmation'] = 'This site is used by {$a} course content items. Deleting the site will delete these content items. Are you sure you want to delete this site?';
$string['site_deletion_unused_confirmation'] = 'The site is not referenced by any existing course content. Would you like to delete this site?';
$string['siteaddbuttonlabel'] = 'Add site';
$string['siteheader'] = 'Mediasite Server';
$string['sitename'] = 'Title';
$string['sitenames'] = 'Select a default server';
$string['sitenametblhder'] = 'Site Name';
$string['siteroottblhder'] = 'Site Root';
$string['siteselectionheader'] = 'Select a Mediasite Server';
$string['smallduration'] = 'You have entered a value for duration that is considered too small ({$a})';
$string['sofotags'] = 'Tags';
$string['titleresource'] = 'Title of this resource';
$string['toggle_debug_data'] = 'Toggle Debug Data';
$string['unauthorized'] = 'Unauthorized';
$string['unknownexception'] = 'Unknown exception {$a}';
$string['unsupportedversion'] = 'Unsupported version - {$a}';
$string['untildate'] = 'Filter presentations in search by record date';
$string['untildate_help'] = 'Limit the presentations returned to those that have a record date earlier than this date. The format is yyyy-mm-dd';
$string['username'] = 'Username';
$string['username_help'] = 'Admin or system user on the Mediasite server.';
$string['usernametblhder'] = 'User Name';
$string['viewsubmissions'] = 'View submissions and grading screen';
$string['wrongversion'] = 'This url seems to point to a Mediasite site, but with the wrong version - {$a}';
