<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'en', version '3.1'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'About This Course';
$string['action:changeassetvisibility'] = 'change asset visibility';
$string['action:changesectionvisibility'] = 'change section visibility';
$string['action:duplicateasset'] = 'duplicate asset';
$string['action:highlightsectionvisibility'] = 'highlight section visibility';
$string['activity'] = 'Activity';
$string['addanewsection'] = 'Create a new section';
$string['addresourceoractivity'] = 'Create learning activity';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Advanced branding';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'ago';
$string['alerts'] = 'Alerts';
$string['answered'] = 'Answered';
$string['appendices'] = 'Tools';
$string['assigndraft'] = 'Draft requires your confirmation';
$string['assignreopened'] = 'Reopened';
$string['at'] = 'at';
$string['attempted'] = 'Attempted';
$string['brandingheading'] = 'Branding';
$string['brandingheadingdesc'] = '';
$string['browse'] = 'Browse';
$string['browseallcourses'] = 'Browse all courses';
$string['cachedef_course_completion_progress'] = 'This is used to cache completion data per course / user.';
$string['cachedef_course_completion_progress_ts'] = 'This is used so that we can invalidate session level caches if the course completion settings for a course or module change.';
$string['cachedef_webservicedefinitions'] = 'Caching for auto generated web service definitions.';
$string['card'] = 'Card';
$string['changecoverimage'] = 'Change cover image';
$string['changefullname'] = 'Change site name';
$string['chapters'] = 'Chapters';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" />';
$string['close'] = 'Close';
$string['conditional'] = 'Conditional';
$string['contents'] = 'Contents';
$string['contributed'] = 'Contributed';
$string['coursecontacts'] = 'Course Contacts';
$string['coursefixydefaulttext'] = 'You are currently not enrolled in any courses.<br>Courses you are enrolled in will be shown here.';
$string['coursefootertoggle'] = 'Show Course Footer';
$string['coursefootertoggledesc'] = 'The Course Footer shows useful information to users on a course page including course contacts, course description and recent activity in the course.';
$string['courseformatnotification'] = 'The current course format you are using is not fully supported by the Snap theme. For the best experience Moodlerooms recommends using the Topics or Weekly course formats with the Snap theme. The course format can be changed in the <a href="{$a}">course settings</a>.';
$string['coursegrade'] = 'Course grade :';
$string['coursenavigation'] = 'Course navigation';
$string['courses'] = 'Courses';
$string['coursesummaryfilesunsuitable'] = 'Please empty your course summary files before you attempt to change the cover image';
$string['coursetools'] = 'Course Tools';
$string['createsection'] = 'Create section';
$string['current'] = 'Current';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Add any extra CSS for your site.';
$string['deadlines'] = 'Deadlines';
$string['deadlinestoggle'] = 'Deadlines';
$string['deadlinestoggledesc'] = 'Deadlines show any upcoming activity deadlines from courses you are enrolled on.';
$string['debugerrors'] = 'Debug Errors';
$string['defaultintrosummary'] = 'Welcome to your new course {$a}.
<br>Start by describing what your course is about using text, images, audio & video.';
$string['defaultsummary'] = 'Use this area to describe what this topic is about - with text, images, audio & video.';
$string['defaulttopictitle'] = 'Untitled Topic';
$string['deleteassetconfirm'] = 'Delete {$a}';
$string['deletesectionconfirm'] = 'Delete Section';
$string['deletingasset'] = 'Deleting {$a}';
$string['deletingassetname'] = 'Deleting {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Deleting section "{$a}"';
$string['draft'] = 'Not published to students';
$string['dropzonelabel'] = 'Drop files to attach, or <span class="btn-link">browse</span>';
$string['due'] = 'Due';
$string['edit'] = 'Edit "{$a}"';
$string['editcoursecontent'] = 'Edit blocks';
$string['editcoursesettings'] = 'Course settings';
$string['editcoursetopic'] = 'Edit section';
$string['editcustomfooter'] = 'Edit footer';
$string['editcustommenu'] = 'Edit custom menu';
$string['error:coverimageexceedsmaxbytes'] = 'Cover image exceeds the site level maximum allowed file size ({$a})';
$string['error:coverimageresolutionlow'] = 'For best quality, we recommend a larger image of at least 1024px width.';
$string['error:failedtochangeassetvisibility'] = 'Failed to hide/show asset';
$string['error:failedtochangesectionvisibility'] = 'Failed to hide/show section';
$string['error:failedtoduplicateasset'] = 'Failed to duplicate';
$string['error:failedtohighlightsection'] = 'Failed to highlight section';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'The url of your facebook page.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Please upload your favicon in .ico format here. The favicon will be displayed along with the page title in your browser’s tab bar and in bookmarks.';
$string['favorite'] = 'Favorite {$a}';
$string['favorited'] = 'Favorited {$a}';
$string['featuredcourseeight'] = 'Featured course 8';
$string['featuredcoursefive'] = 'Featured course 5';
$string['featuredcoursefour'] = 'Featured course 4';
$string['featuredcourseone'] = 'Featured course 1';
$string['featuredcourses'] = 'Featured courses';
$string['featuredcoursesbrowseall'] = 'Browse all courses';
$string['featuredcoursesbrowsealldesc'] = 'Add a browse all courses link';
$string['featuredcoursesedit'] = 'Edit featured courses';
$string['featuredcourseseven'] = 'Featured course 7';
$string['featuredcoursesheading'] = 'Featured courses heading';
$string['featuredcourseshelp'] = 'Highlight up to 8 featured courses to your site&#8217;s front page. Use the Course ID to feature a course.';
$string['featuredcoursesix'] = 'Featured course 6';
$string['featuredcoursethree'] = 'Featured course 3';
$string['featuredcoursetwo'] = 'Featured course 2';
$string['featureoneimage'] = 'Feature 1 image';
$string['featureonetext'] = 'Feature 1 content';
$string['featureonetitle'] = 'Feature 1 title';
$string['featurespots'] = 'Features & Benefits spots';
$string['featurespotsedit'] = 'Edit feature spots';
$string['featurespotsheading'] = 'Feature spot heading';
$string['featurespotshelp'] = 'Highlight your site&#8217;s main benefits to current or potential users.
You can add up to 3 feature spots under the header on your site&#8217;s front page.
Add a title, content, and an optional image for each feature.<br><br>
<i>Images should be no more than 200px in width and equal in height.</i>';
$string['featurethreeimage'] = 'Feature 3 image';
$string['featurethreetext'] = 'Feature 3 content';
$string['featurethreetitle'] = 'Feature 3 title';
$string['featuretwoimage'] = 'Feature 2 image';
$string['featuretwotext'] = 'Feature 2 content';
$string['featuretwotitle'] = 'Feature 2 title';
$string['feedbackavailable'] = 'Feedback available';
$string['feedbacktoggle'] = 'Recent feedback';
$string['feedbacktoggledesc'] = 'Recent Feedback shows recent feedback to learners and submissions which need grading to educators.';
$string['footerheading'] = 'Footer';
$string['footerheadingdesc'] = '';
$string['footnote'] = 'Site footer';
$string['footnotedesc'] = 'A footer for your site. This is the best place to put links to help, support and any other sites your organisation has that you want learners/educators to be aware of e.g. library, email etc.';
$string['forcepwdwarningpersonalmenu'] = 'You must <a href="{$a}">change your password</a> before using the personal menu.';
$string['forumauthor'] = 'Author';
$string['forumlastpost'] = 'Last Post';
$string['forumpicturegroup'] = 'Group';
$string['forumposts'] = 'Forum posts';
$string['forumpoststoggle'] = 'Forum posts';
$string['forumpoststoggledesc'] = 'The 10 most recent forum posts from all the courses the current user is enrolled in will be shown in the personal menu.';
$string['forumreplies'] = 'Replies';
$string['forumtopic'] = 'Topic';
$string['fullname'] = 'Site name';
$string['fullnamedesc'] = 'The name of your site.';
$string['graderadviseuserreport'] = 'The "grader report" does not work well on mobile devices. The "user report" is recommended instead';
$string['grading'] = 'Grading';
$string['headingfont'] = 'Heading font';
$string['headingfont_desc'] = 'This font is used in the headings (h1 - h6 elements) across your site. If you are including a custom webfont remember to add it to the moodle extra html form.';
$string['help'] = 'Help';
$string['helpwithlogin'] = 'Help with login';
$string['helpwithloginandguest'] = 'Help with login / guest access';
$string['hiddencoursestoggle'] = 'Hidden courses ({$a})';
$string['hidenavblock'] = 'Hide default Moodle navigation block';
$string['hidenavblockdesc'] = 'In Snap we recommend hiding the default Moodle navigation block.';
$string['highlightedsection'] = 'highlighted';
$string['home'] = 'home';
$string['image'] = 'image';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'The url of your instagram account.';
$string['introduction'] = 'Introduction';
$string['knowledgebase'] = 'Moodlerooms Knowledge Base';
$string['leftnav'] = 'Vertical table of contents';
$string['leftnavdesc'] = 'Select to move the table of contents to the side of the course content as a vertical list. This works well for courses with many topics.';
$string['list'] = 'List';
$string['loading'] = 'Loading...';
$string['loggedinasguest'] = 'You are logged in as guest';
$string['loggedoutfailmsg'] = 'You must be logged in to {$a}.';
$string['loggedoutmsg'] = 'You are currently logged out. If you wish to continue using this site, please log back in.';
$string['loggedoutmsgtitle'] = 'You are logged out';
$string['loginform'] = 'Login';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Please upload your custom logo here. The logo will be displayed in the header across the entire site.';
$string['menu'] = 'My Courses';
$string['messageread'] = 'Message Read';
$string['messages'] = 'Messages';
$string['messagestoggle'] = 'Messages';
$string['messagestoggledesc'] = 'Messages shows the most recent messages from other users, from the last 12 weeks.';
$string['more'] = 'More';
$string['morenews'] = 'More news';
$string['move'] = 'Move "{$a}"';
$string['movefailed'] = 'Move failed for "{$a}"';
$string['movehere'] = 'Move here';
$string['movesection'] = 'Move section';
$string['moving'] = 'Moving "{$a}"';
$string['movingcount'] = 'Moving {$a} objects';
$string['movingdropsectionhelp'] = 'Place section "{$a->moving}" before section "{$a->before}"';
$string['movingstartedhelp'] = 'Navigate to where you would like to place section "{$a}"';
$string['nextsection'] = 'Next section';
$string['nodeadlines'] = 'You have no upcoming deadlines.';
$string['noforumposts'] = 'You have no relevant forum posts.';
$string['nograded'] = 'You have no recent feedback.';
$string['nograding'] = 'You have no submissions to grade.';
$string['nomessages'] = 'You have no messages.';
$string['notanswered'] = 'Not answered';
$string['notattempted'] = 'Not attempted';
$string['notcontributed'] = 'Not contributed';
$string['notpublished'] = 'Not published to students';
$string['notsubmitted'] = 'Not Submitted';
$string['overdue'] = 'Overdue';
$string['personalmenu'] = 'Personal menu features';
$string['personalmenulogintoggle'] = 'Show personal menu on login';
$string['personalmenulogintoggledesc'] = 'Opens the personal menu immediately after login';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Cover image';
$string['posterdesc'] = 'A large image for the front page of your site. The image should exclude text. Images of 1280px width by 500px height or larger (up to 2000px in width) work best. Optimising your image for the web will speed up the page load time.';
$string['poweredbyrunby'] = 'Built with <a href="http://moodlerooms.com/" target="_blank">Moodlerooms</a>,
     powered by <a href="http://www.moodle.com/" target="_blank">Moodle</a>.<br>
    Copyright &#169; 2017 Blackboard Inc, All Rights Reserved.';
$string['previoussection'] = 'Previous section';
$string['problemsfound'] = 'Problems Found';
$string['readmore'] = 'Read more&nbsp;»';
$string['recentactivity'] = 'Recent Activity';
$string['recentfeedback'] = 'Feedback';
$string['region-main'] = 'Main';
$string['region-side-main-box'] = 'Main';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['region-side-top'] = 'Top';
$string['released'] = 'Released: {$a}';
$string['reopened'] = 'Reopened';
$string['resourcedisplay'] = 'Resource display';
$string['resourcedisplayhelp'] = 'Select how attachments and links appear in your course.';
$string['seriffont'] = 'Serif font';
$string['seriffont_desc'] = 'This font is used for most user generated content. Using a serif font makes user generated content more readable, and feel like it is written by a human.';
$string['showcoursegradepersonalmenu'] = 'Personal menu shows users their grades';
$string['showcoursegradepersonalmenudesc'] = 'If ticked, course grades will be shown in the course cards listed in the personal menu';
$string['submitted'] = 'Submitted';
$string['subtitle'] = 'Site description';
$string['subtitle_desc'] = 'A brief tag line about your site, about 240 characters in length. Your site description will be displayed on the site front page.';
$string['themecolor'] = 'Brand color';
$string['themecolordesc'] = 'The primary color for your site which is used in links, buttons and menu backgrounds. Bright colours work best and will give your site a modern feel.';
$string['title'] = 'Title';
$string['togglenavigation'] = 'Toggle navigation';
$string['topicactions'] = 'Topic actions';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'The url of your twitter account.';
$string['unenrolme'] = 'Unenrol me';
$string['unread'] = 'unread';
$string['unsupportedcoverimagetype'] = 'Unsupported cover image type ({$a})';
$string['via'] = 'via';
$string['viewcalendar'] = 'View my calendar';
$string['viewcourse'] = 'View Course';
$string['viewforumposts'] = 'View my forum posts';
$string['viewmessaging'] = 'View my messages';
$string['viewmyfeedback'] = 'View my feedback';
$string['viewyourprofile'] = 'View your profile';
$string['warnsiteformatflexpage'] = 'Your site uses Flexpage on the front page. Flexpage is not optimized for small screen devices. It is recommended that you disable the use of Flexpage in your <a href="{$a}">front page settings</a> if you would like your site to be mobile device friendly.';
$string['xofyanswered'] = '{$a->completed} of {$a->participants} Answered';
$string['xofyattempted'] = '{$a->completed} of {$a->participants} Attempted';
$string['xofycontributed'] = '{$a->completed} of {$a->participants} Contributed';
$string['xofysubmitted'] = '{$a->completed} of {$a->participants} Submitted';
$string['xungraded'] = '{$a} Ungraded';
$string['youtube'] = 'Youtube';
$string['youtubedesc'] = 'The url of your youtube channel.';
